ion-item {
    width: 100vw;
    padding-right: 17px;
    --inner-padding-end: 0;
    --padding-end: 0;

    ion-label {
        font-size: 10pt;
        padding-top: 1em;
    }

    p {
        width: 85vw;
        font-size: 11pt;
        margin: 0;
        padding-top: 0.25em;
    }

    ion-icon {
        padding-top: 0.25em;
    }

    .btnChange {
        font-size: 7pt;
        height: 1.5em;
        margin: 1.5em 0 0 0;
    }

    ion-select {
        --padding-top: 0.25em;
        --padding-start: 0;
        --padding-bottom: 0;
        max-width: 95%;
    }

    svg {
        margin: 5pt auto auto auto;
    }

    .btnRightContainer {
        position: relative;
        width: 100%;

        div {
            display: inline-block;
            width: 90%;

            p {
                padding-right: 2em;
            }
        }

        .selection {
            width: 21em;
            height: 1em;
            word-break: break-all;
        }

        .btnRight {
            position: absolute;
            display: inline-block;
            right: 0;
            bottom: 0;
            width: 1.5em;
            font-size: 1.5em;
            text-align: center;
        }

        .btnCopy, .btnWhiteBlue {
            background: #3880ff;
            color: #fff;
        }

        .btnCopy:active, .btnWhiteBlue:active {
            background: #4c8dff;
            transition: all 0.4s;
        }

        .btnSelect {
            height: 1.2em;
        }
    }
}
